漏洞信息详情

WordPress ‘Gallery’插件任意文件上传漏洞

  • CNNVD编号:CNNVD-201206-119
  • 危害等级: 
  • CVE编号:
  • 漏洞类型:
  • 发布时间: 2012-06-11
  • 威胁类型: 远程
  • 更新时间: 2012-06-11
  • 厂        商:
  • 漏洞来源: Sammy FORGIT

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress中的Gallery插件中存在任意文件上传漏洞,该漏洞源于应用程序对用户提供的输入未经充分验证。攻击者可利用该漏洞向受影响计算机传送任意文件,可能导致在受影响应用程序上下文中执行任意代码。Gallery 3.06版本中存在该漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://wordpress.org/

参考网址

来源: BID

名称: 53849

链接:http://www.securityfocus.com/bid/53849

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多